﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no"/>

    <title>@ViewData["Title"] | Mood Movies</title>

    <link rel="shortcut icon" href="/favicon.ico" />

    <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" crossorigin="anonymous"> -->
    <link rel="stylesheet" href="~/css/index.css"/>

    @RenderSection("PageStyles", false)
</head>
<body>
    <main id="main">
        <div class="page">
            <div class="container">
                <div class="grid__row grid__row--aic grid__row--jcc">
                    <div class="grid__col grid__col--sm-6 grid__col--lg-4">
                        <div flashes></div>

                        @RenderBody()
                    </div>
                </div>
            </div>
        </div>
    </main>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>
    <script src="~/js/index.js"></script>

    @RenderSection("PageScripts", false)
</body>
</html>